filename = 'end_villager_outpost-1.1.1-fabric-1.21.8.jar'
name = 'End Villager Outpost'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'end_villager_outpost-1.1.1-fabric-1.21.8.jar'

[download]
hash = '479ec9f506e7be85379f290d312b3a6b53774f18'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7047115
project-id = 1341317